.innercaption {
    display: flex;
    height: 100vh;
    align-items: center;
    vertical-align: middle;
    margin: 0 50px;
}

.innercaption h1 {
    color: black;
    font-size: 40px !important;
    line-height: 55px;
    vertical-align: top;
}

.innercontainer {
    width: 80%;
    margin: 2%s 10%;
    margin: 25px;
    border: 1px solid #ccc;
    border-top: transparent;
}

.innercontainer .form-group {
    margin-top: 15px;
}

.innercontainer .nav-item {
    width: 50% !important;
    display: block;
}

@media only screen and (max-width: 768px) {
    .innercaption {
        margin: 20px 0;
        height: auto;
    }
    .innercaption h1 {
        color: black;
        font-size: 30px !important;
        line-height: 46px;
        vertical-align: top;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}